Bug 239211 - www/pecl-solr: Update to 2.5.0
Summary: www/pecl-solr: Update to 2.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2019-07-14 21:54 UTC by Hung-Yi Chen
Modified: 2019-07-15 17:47 UTC (History)
1 user (show)

See Also:


Attachments
patch-www_pecl-solr.patch (2.06 KB, patch)
2019-07-14 21:54 UTC, Hung-Yi Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2019-07-14 21:54:12 UTC
Created attachment 205780 [details]
patch-www_pecl-solr.patch

* Update to 2.5.0 to support PHP 7.2+
Comment 1 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-07-15 17:46:06 UTC
Committed. Thanks!
Comment 2 commit-hook freebsd_committer 2019-07-15 17:47:13 UTC
A commit references this bug:

Author: sunpoet
Date: Mon Jul 15 17:45:33 UTC 2019
New revision: 506693
URL: https://svnweb.freebsd.org/changeset/ports/506693

Log:
  Update to 2.5.0

  - While I'm here:
    - Add LICENSE_FILE
    - Remove outdated patch for PHP 5

  Changes:	http://pecl.php.net/package-changelog.php?package=solr
  PR:		239211
  Submitted by:	Hung-Yi Chen <gaod@hychen.org> (maintainer)

Changes:
  head/www/pecl-solr/Makefile
  head/www/pecl-solr/distinfo
  head/www/pecl-solr/files/patch-config.m4
  head/www/pecl-solr/files/patch-src_php5_php__solr.c